Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 08:47:35 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mohanad                    Customer:  Thanks Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohanad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649835181 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:43 PM, 11th Apr                   Mohammad                    Hi Mohanad , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:44 PM, 11th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 9649835181           12:44 PM, 11th Apr                     mohanad                    Yes i want to ask this order i receive it today ?           12:44 PM, 11th Apr                   Mohammad                   As I can see your order shipped  and our  courier partner will contact you within 24-48 hours you can also track on (https://rb.gy/ma0q61) with the No. FC041021001750           12:45 PM, 11th Apr                     mohanad                    Ok thank you           12:46 PM, 11th Apr                   Mohammad                   Is there anything else that i can assist you with ?           12:46 PM, 11th Apr                     mohanad                    No thanks           12:46 PM, 11th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:47 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2385025